» Ubuntu » Pakiety

Error

two or more packages specified (ccal oneiric)